/* CSS Document */





/*************************************

	1. Default CSS

**************************************/



*{margin:0px; padding:0px;}

body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; line-height:18px; background:#FFFFFF;}

h1,h2,h3,h4,h5,h6{ margin:0px; padding:0px; font-weight:normal; border: 0px; outline: none;}

address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }

label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}

a{ text-decoration:none; border: 0px; outline: none;}

a:hover{ text-decoration:none; border: 0px; outline: none;}

a img{ border:none; outline: none;}

border{ border-collapse:collapse;}

hr{ height:1px; background:#333333; border:none;}

.clear{ clear:both;}

.left{ float:left;}

.right{ float:right;}

.clearfix:before,

.clearfix:after { content: " "; display: table;}

.clearfix:after { clear: both;}

.clearfix { *zoom: 1;}





/*************************************

	2. Container , Wrapper ,  Main

**************************************/



.container{ width:100%;}

.wrapper{ width:100%;}

.main{max-width:1155px; margin:0 auto; width:1155px\0/;}



/*************************************

	3. Header

**************************************/

.header{ width:100%; }

.header_top{ width:100%; background:#161616; text-align:right;}

.header_top_con{ float:right;}

.header_top h2{ font-size:10px; text-transform:uppercase; color:#969696;  font-family: 'din_mediumregular'; line-height:34px; margin:0 60px 0 0; float:left;  }

.header_top h2 img{ vertical-align:middle; margin-right:6px;}

.header_top h2 a{ color:#969696; display:block; }

.search_con{ float:left;}

.search_con h2{ margin:0 5px 0 0 !important;}

.search_input{ background:#969696; height:16px; border:none; outline:none; padding:0 5px 0 5px; font-size:10px; font-family: 'din_mediumregular'; color:#000000; }

.search_input_con{ float:left; padding:9px 0 0 0;}



.header_bottom{ background:url(../images/header_bottom_bg.png) repeat-x #4b4b4b;}

.logo{ float:left; padding:20px 0 24px 0;}

.header_right{ float:right; padding:26px 0 0 0;}



.banner{}

.prevBtn{ display:block;width:46px;height:66px;position:absolute;left:5%;bottom:20px;z-index:1000; cursor:pointer; background:url(../images/prev.png) no-repeat; font-size:0px; }														

.nextBtn { display:block;width:46px;height:66px;position:absolute;right:5%;bottom:20px;z-index:1000; cursor:pointer; background:url(../images/next.png) no-repeat; font-size:0px;}	



/*************************************

	 NAVIGATION

**************************************/





/*************************************

	 MAIN BODY PART

**************************************/

.body_main{ width:100%; padding:44px 0 0px 0;}

.body_main_left{ width:49.78%; float:left;}

.body_main_right{ width:42.42%; float:right; padding:0 0 40px 0;}



.body_main_left h2{ font-size:30px; color:#646464; text-transform:uppercase; line-height:30px; padding:0 0 22px 0; font-family: 'steelfishregular';}

.body_main_left p{  font-family: 'din_lightregular'; font-size:17px; line-height:none; color:#646464; margin:0 0 22px 0;}



.body_main_right h2{ font-size:30px; color:#646464; text-transform:uppercase; line-height:30px; padding:0 0 22px 0; font-family: 'steelfishregular';}

.body_main_right p{  font-family: 'din_lightregular'; font-size:17px; line-height:none; color:#646464; margin:0 0 22px 0;}



.body_span_bottom{ background:#303030; padding:30px 0 40px 0;}

.body_span_bottom h2{ font-family: 'steelfishregular'; font-size:38px; text-align:center; color:#505050; font-family: 'steelfishregular'; line-height:38px; padding:8px 0 8px 0; text-shadow:1px 1px 1px #000000; }

.hd_bg{ background:url(../images/had_bg.jpg) repeat-x; height:4px;}



.span_project_box{ margin:30px 0 20px 0;}

.project_box{ width:29.6%; float:left; margin:0 55px 15px 0; }

.project_box_last{ width:29.6%; float:right; margin:0 0px 15px 0; }



.p_box_top{ box-shadow: 3px 3px 6px #000000; margin:0 0 25px 0;}

.p_img {}

.p_img img{ width:100%;}

.p_box_top h3{ font-family: 'steelfishregular'; text-transform:uppercase; font-size:20px;  text-transform:uppercase; color:#FFFFFF; background:#ec1c24; padding:12px 0 12px 10px; text-align:left; line-height:20px;}



.span_project_box h4{ font-family: 'steelfishregular'; text-transform:uppercase; font-size:20px;  text-transform:uppercase; color:#828282; padding:12px 0 12px 0px; text-align:left; line-height:20px;}







.p_box_top h3 span{ font-size:17px; font-weight:normal;}

.span_project_box p{  font-family: 'din_lightregular'; font-size:17px; line-height:none; color:#969696; margin:0 0 22px 0;}

.span_project_box p a{ color:#ec1c24; text-transform:uppercase;  font-family: 'din_mediumregular'; font-size:12px;}

.span_project_box p a img{ margin:0 5px 0 0; vertical-align:middle;}





.gal_box{ width:30%; float:left; margin:0px 12px 12px 0;}

.gal_box img{ width:100%;}



.banner_bottom{ background:#1c1c1c; text-align:center;}

.banner_bottom ul{ margin:0px; padding:0px; list-style:none;}

.banner_bottom ul li{ float:none; display:inline-block; background:url(../images/innernav_part.png) no-repeat 0 20px;}

.banner_bottom ul li:first-child{ background:none;}

.banner_bottom ul li a{ font-family: 'din_lightregular'; color:#ffffff; text-transform:uppercase; font-size:15.52px; line-height:56px; padding:0 12px; display:block;}

.banner_bottom ul li a:hover{ color:#ec1c24; font-family: 'din_mediumregular';}

.banner_bottom ul li a.active{ color:#ec1c24; font-family: 'din_mediumregular';}



.inner_banner{}

.inner_banner img{ width:100%;}



.ca_con{ width:80% !important; margin:0 auto !important;}



.body_main h2{ font-size:30px; color:#646464; text-transform:uppercase; line-height:30px; padding:11px 0 11px 0; font-family: 'steelfishregular'; }



.contact_left{ width:46.14%; float:left;}

.contact_right{ width:46.14%; float:right;}

form{ margin-bottom:20px;}



.name{ font-size:14px; color:#4c4c4c;  line-height:26px;}

.textfeild{ margin:0 0 10px 0;}

.text_input{ width:95%; padding:0 2% 0 3%; outline:none; border:1px solid #797777; background:#bcbdc0; height:34px; font-family: 'din_lightregular'; color:#4c4c4c; font-size:14px;}

.textarea_input{ width:95%; padding:8px 2% 8px 3%; outline:none; border:1px solid #797777; background:#bcbdc0; height:163px; font-family: 'din_lightregular'; color:#4c4c4c; font-size:14px; resize:none;}



.contact_left p span{ font-family: 'din_lightregular'; font-size:13px; color:#4c4c4c; }

.send{ text-align:right;}



/*************************************

	 4.FOOTER

**************************************/

.footer{ width:100%; background:#4b4b4b; padding:35px 0 35px 0;}

.foot_left{ float:left; width:20%;}

.foot_right{ float:right; text-align:right;}



.foot_nav{}

.foot_nav ul{ margin:0px; padding:0px; list-style:none;}

.foot_nav ul li{ float:none; margin:0 0 0px 0; }

.foot_nav ul li a{ font-size:13px; color:#969696; text-transform:uppercase;  font-family: 'din_lightregular'; line-height:37px; display:block;}



.foot_nav ul li a.home{ background:url(../images/foot_home.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.about{ background:url(../images/foot_2.png) no-repeat ;  padding-left:50px;}

.foot_nav ul li a.project{ background:url(../images/foot_3.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.service{ background:url(../images/foot_4.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.membran{ background:url(../images/foot_5.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.contact{ background:url(../images/foot_6.png) no-repeat ; padding-left:50px;}



.foot_nav ul li a.home:hover{ background:url(../images/foot_home_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.about:hover{ background:url(../images/foot_2_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.project:hover{ background:url(../images/foot_3_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.service:hover{ background:url(../images/foot_4_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.membran:hover{ background:url(../images/foot_5_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.contact:hover{ background:url(../images/foot_6_hover.png) no-repeat ; padding-left:50px;}





.foot_nav ul li a.home.active{ background:url(../images/foot_home_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.about.active{ background:url(../images/foot_2_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.project.active{ background:url(../images/foot_3_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.service.active{ background:url(../images/foot_4_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.membran.active{ background:url(../images/foot_5_hover.png) no-repeat ; padding-left:50px;}

.foot_nav ul li a.contact.active{ background:url(../images/foot_6_hover.png) no-repeat ; padding-left:50px;}









.foot_right p{ text-align:right; margin:0 0 33px 0;  font-family: 'din_lightregular'; font-size:16px; line-height:normal; color:#969696;}

.foot_right p span{ font-size:13px; color:#969696;}









/*************************************

	 RESPONSIVE

**************************************/

@media screen and (max-width: 990px) {

.main{ padding:0 2%;}

.logo{ text-align:center; float:none;}

.header_right{ float:none; text-align:center;}

.gal_box{ width:28%;}

.project_box{ margin:0 35px 15px 0;}

}

@media screen and (max-width: 767px) {

.body_main_left{ width:100%; float:none; margin:0 0 20px 0;}	

.body_main_right{ width:100%; float:none; margin:0 0 20px 0;}

.project_box{ width:100%; margin:0 0 20px 0;}

.project_box_last{ width:100%; margin:0 0 20px 0;}

.foot_left{ float:none;}

.foot_right{ float:none; text-align:center;}

.foot_right p{ text-align:center;}

}

@media screen and (max-width: 450px) {

.header_top h2{ float:left; text-align:center; margin: 0 0px 12px 0;}	

.header_top_con{ float:none !important;}

}



















